body{
    background: #16529b;
    
}
.bg-gradient-primary{
    background: #16529b;
}

#table-pengajuan-detail td:nth-child(2), #user-table td:nth-child(2){
    width:10%;
    text-align: center;
}

#table-pengajuan-detail td{
    vertical-align :top;
}
#kop-ppid{
    width:55%; position:absolute; left:0; top:0;
}

#kolom-waktu{
    text-align:center;
    width:86%; 
}

@media only screen and (max-width: 1200px) {
   
}

@media only screen and (min-width: 1500px) {
    #kop-ppid{
        width:40%;
        position:absolute; left:0; top:0;
    }
    #kolom-waktu{
        width:auto; 
    }
}